D4Science Infrastructure - Task #5534

Ansible: add new scope to the CkanConnector playbook
Oct 18,2016 10:01 AM - Roberto Cirillo

Status: Closed Start date: Oct 18, 2016
Priority: Normal Due date: Oct 27, 2016
Assignee: Andrea Dell'’Amico % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: D4Science Infrastructure Upgrade to

gCube 4.1.0
Infrastructure: Production
Description

A new scope should be added to the ckan-connector playbook for the service hosted on SobigData VO:
ckan-sobigdata.d4science.org
the new scope is the following:

/d4science.research-infrastructures.eu/SoBigDhata/CityOfCitizens

History

#1 - Oct 18,2016 03:13 PM - Andrea Dell'Amico
- Status changed from New to In Progress

- % Done changed from 0 to 100

Done.
The playbook configuration has been changed to be smartgears 2.0 compliant.

#2 - Oct 18, 2016 03:13 PM - Andrea Dell'’Amico

- Status changed from In Progress to Closed
